Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 12:41:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Is there anyone check your mails...??<div dir="auto">Why does it takes so long?to reply a mail or solve an issue. </div>
<div dir="auto">Isn't there anybody responsible....</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 29 Aug 2022, 6:16 am Sarfaraz Nawaz, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi, when I am trying to log in, it says wrong user name or password.  When I am reseting it. Nothing sent to my mail.<div dir="auto">My 19 omr is there in the application.  Which I am not able to use it. </div>
<div dir="auto">What a bad and pathetic experience I am going through. </div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 28 Aug 2022, 11:47 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sarfaraz,</div>
<div><br></div>
<div>Thank you for contacting us</div>
<div><br></div>
<div>Please provide us with a screenshot of the issue you are facing and more details about your inquiry so we can further assist you.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4584624